aboutsummaryrefslogtreecommitdiffstats
path: root/community/py-watchdog/APKBUILD
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:19:22 +0200
committerJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:47:58 +0200
commitc18b35140d6160530980ddae341d9aa45fe118fa (patch)
treef4aa7bd122e37e0968aaf9f740fa45e82c7ec72a /community/py-watchdog/APKBUILD
parentd6529c8d14d870c966dc74c3008cdce15dabb7c5 (diff)
downloadaports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.gz
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.bz2
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.xz
[various] rename python executable in APKBUILDs to python2
Diffstat (limited to 'community/py-watchdog/APKBUILD')
-rw-r--r--community/py-watchdog/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/community/py-watchdog/APKBUILD b/community/py-watchdog/APKBUILD
index b9a21c3a98..1debd73985 100644
--- a/community/py-watchdog/APKBUILD
+++ b/community/py-watchdog/APKBUILD
@@ -27,12 +27,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="a5fbff6e21fb665381e4ae1afe3627f9 watchdog-0.8.3.tar.gz"